/*
File: JGSCV.css
Author: D. Oseas
*/
html {
  overflow-y: scroll;
}
.acronym {
  font-weight: bold;
  text-decoration: underline;
  color: #AF7228;
}
.allcaps {
  text-transform: uppercase;
}
.centered_label {
  text-align: center;
}
.highlight {
  color: #AF7228;
}
.title {
  font-style: italic;
  font-weight: bold;
}
.logo {
  background-color: #C7D4DD;
}
.logo_text {
  font-size: 16px;
  font-family: Arial, sans-serif;
  color: #2A345B;
  text-align: center;
}
body {
  background-color: #F8F9F3;
}
.btn.btn-primary.active,
.btn.btn-primary.active:hover {
  color: #FFFFFF;
  background-color: #2D6CA2;
  background-position: 0 0;
  border-color: #2B669A #2B669A #2B669A;
  margin-bottom: 3px;
}
.caret-up {
  width: 0;
  height: 0;
  border-left: 4px solid rgba(0, 0, 0, 0);
  border-right: 4px solid rgba(0, 0, 0, 0);
  border-bottom: 4px solid;
  display: inline-block;
  margin-left: 2px;
  vertical-align: middle;
}
.content {
  margin-left: 3%;
  margin-right: 3%;
}
#copyright {
  min-height: 36px;
  padding-top: 10px;
  padding-left: 10px;
  color: #C7D4DD;
  background-color: #072C53;
  font-size: 10px;
}
footer {
  font-size: 12px;
}
dl,
dt {
  font-weight: normal;
}
h1,
h2,
h3 {
  color: #AF7228;
}
h1 {
  font-size: 1.5em;
}
h2 {
  font-size: 1.2em;
}
h3 {
  font-size: 1.15em;
}
#map_canvas {
  width: 425px;
  height: 350px;
}
.meeting_time {
  text-decoration: underline;
}
.meeting_title {
  color: #AF7228;
  font-style: italic;
}
.navbar-inverse {
  background-color: #03274B;
}
.navbar-inverse {
  background-color: #03274B;
}
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  background-color: #EEEEEE;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #EEEEEE;
}
.dropdown-menu {
  background-color: #EEEEEE;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #03274B;
}
.navbar-inverse {
  background-image: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-image: none;
}
.navbar-inverse {
  border-color: #03274B;
}
.navbar-inverse .navbar-brand {
  color: #999999;
}
.navbar-inverse .navbar-brand:hover {
  color: #FFFFFF;
}
.navbar-inverse .navbar-nav > li > a {
  color: #F8F9F3;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #333;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #333333;
}
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #777777;
}
.dropdown-menu > li > a {
  color: #333333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #F8F9F3;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
  border-top-color: #777777;
}
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #333333;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
  border-bottom-color: #777777;
}
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-bottom-color: #333333;
}
.navbar {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.resource-nav {
  color: black;
  padding: 1px;
}
.sponsors {
  background: #C7D4DD;
  font-size: 12px;
  padding: 10px;
}
.sponsor_logo {
  max-height: 130px;
}
thead {
  background: #03274B;
  color: #F8F9F3;
}
td {
  color: #3D3D3D;
}
.table-striped > tbody > tr:nth-child(2n+1) {
  background: #C7D4DD;
}
#venturing {
  margin-bottom: 10px;
  line-height: 1.0;
}
#editor {
  margin-top: 0px;
  line-height: 1.0;
}
